Subject: Gothic Addresses

From: [email-masked] (?????)
Date: 10 Nov 92 22:56:57 GMT

Okay.  Since nobody else has posted any addresses, I thought I'd post some
from a gothic 'zine I bought awhile ago.  It's called Ghastly, and it's really
nice.  Lots of artwork, music reviews, prose, and poetry.  This was from 
Issue 2 which came out sometime this year.  Doesn't say the month, though.  So
I'm not sure whether all of these addresses are still valid.  Also, there may
be more current issues available of some of the publications. When possible, 
I'll include a brief description.  I think all of these are in the US, so 
dollar amounts are given in US dollars.

Ghastly
Nosferatu Productions
PO Box 3535
Hollywood, CA 90078 
(310) 788-8560
Notes:  See above for description.  $4  You may also request to receive a 
bi-monthly newsletter called The Oracle which tells you about Nosferatu 
releases, the Ghastly zine, and the underground scene in general.  Just send
one 29 cent stamp for each issue you want to receive.

Temple of the Vampire
Box 3582
Lacey, WA  98503
Notes:  Info on the living cult of the undead, the rituals, the teachings,
the priesthood of VR (don't know what that stands for)  Send $5

Gothic Info Line
1-900-988-9808#954
Notes:  Band info, show dates, release dates, tour info, club listings, 
publication info, stories, interviews, and more.  $2 per minute.  24 hours.

Higham's House of Horrors
PO Box 180-204
Brooklyn, NY  11218
Notes:  Fetal skeleton designs of candle & incense holders, trays, etc.  
Cadavers, creatures, masks, and tombstones.  $1.00 plus 29 cent stamp for
catalog.

Isolation (1 & 2)
5411 N. Grantland
Fresno, CA 93722 
Notes: Interviews, poetry, short stories, deathly art, music reviews, and more.
$2 postage paid. 

Rouge et Noir - les Poemes des Vampires #1
607 N. Plymouth #7
Los Angeles CA  90004
Notes:  Vampire poetry.  $6 postage paid.  Checks payable to Chad Hensley.

Sanctorum #1
2739 Batchelder St
Brooklyn, NY  11235
Notes:  Grave poetry, reviews, classifieds, info on censorship.  $1

Cthon #0
PO Box 831
Reisterstown, MD  21136
Notes:  Great artwork, music and video reviews.  2 stamps.

Slice of Life (#1 & #2)
PO Box 445
Richmond, IN  47375
Notes:  Publication of Vampire Society.  Essays, reviews by Beij Beltrisi. 
$1 covers membership and S.o.L.

Alien Relay #2
38317 Sunset Dr.
Ocon, WI  53066
Notes:  Death related subjects.  Music reviews, prose, poetry, artwork,
graphics, clippings on necrosis, history of the Necronomicon.  50 cents.

Rale #6
c/o Kevin Lintner
827 N. Queen St.
Lancaster, PA  17603
Notes:  Editorials, collages, poetry, artwork, reviews, and more.  Free!  As
long as they keep making issues, you'll receive them.

Boiled Angel #6
PO Box 5254
Largo, FL  34649
Notes:  Sick, gross, perverted, gory, disgusting comic/'zine.  $3

The... Chronicle
PO Box 80721
Fairbanks, AK  99708
Notes:  Articles, reviews of books, movies, 'zines, and catalogues, art,
poetry, clippings.  $3 postage paid.

Gothic 3
13 Chippewa Trail
Brown Mills, NJ  08015
Notes:  Interviews, reviews, poetry, weird newspaper clippings, collages. 
$1.50

Phantazmagoria (Chapter 9 & 10)
PO Box 1305
Flagstaff, AZ  86002
Notes:  Gothic 'zine laced heavily with religious accents.  Cryptifying 
writings, artwork, cathedralic collages, angelic clippings, poetry,
photography.  $2 each.

Iniquities:  The Magazine of Great Wickedness and Wonder  Vol. 1 No. 2
18030 Brookhurst
Suite 14
Fountain Valley, CA  92708
Notes:  Tales of terror accompanied by artwork.  $4.95 (cover price)

Cemetery Gates #4
4336 Byesville Blvd
Dayton OH  45431
Notes:  Gothic personals!  Free!  Send name, address, favorite bands, and
a few lines about yourself.

The Skroll #5
c/o Terri Havens
301 Court St. 
Little Valley, NY 14755
Notes:  Poetry, deathly art, 'zine reviews.  3 stamps.  When ordering, only
put Terri's name on the envelope.  

Industrialnation #1
114 1/2 E. College St
Suite 16
Iowa City, IA  52240
Notes:  Interviews with KMFDM.  Sisters of Mercy and Front 242 concert reviews.
Club and music reviews.  No price given.

Dead Eyes #4
PO Box 24
Bradley, IL 60915
Notes:  Reviews of 'zines, music.  Interviews, vampire stuff, poems.  $1

Necro Vol. 1
c/o Brian Sullivan
2403 Collingwood
Toledo, OH 43620
Notes:  Creepy comics, bondage stuff, interview with necrophiliac, short 
stories.  May find this degrading to women.  $2

Necro Vol. 2
1648 W. Hazelhurst
Ferndale, MI  48220
Notes:  Don't know why address is different from above.  No other info given.

Gothic
298 5th Ave
Suite 295
Dept A
New York, NY  10017
Notes:  Gothic fashion catalogue.  $3

Quasi Glam - Leslie Kaplan
7661 1/2 Melrose Ave
Los Angeles, CA  (no zip code given)
(213) 655-3702
Notes:  Custom clothes for stage, video, life.  

Glegia
c/o Marie Buckner
5117 West Wooley Rd #2
Oxnard, CA  93035
Notes:  Gloom, vampires, dark fantasy.  Quarterly.  $1.50 per issue.

Projekt
Box 1591
Garden Grove, CA  92642-1591
Notes:  Gothic music mail order catalog - Lycia, Black Tape for a Blue Girl,
etc.  Free.

Well...  that's about all I can find for now.  I haven't written to any of 
these, so I can't give any reviews.  I hope most of these addresses are still
valid.  You may wish to ask for the current issue for some of the publications.
The 'zine I got these from came out at least 5 months ago.  Good luck!

Nhan